<div class="margin-bottom">
    <h4>
      {{ "PROJECTDETAILS.PROD.EXT_DATA.TITLE" | translate }}
    </h4>
    <p class="lorem">
      {{ "PROJECTDETAILS.PROD.EXT_DATA.HELP" | translate }}
      <a href="https://ccmixer.edu-sharing.org/"
        >Creative Commons Mixer</a
      >
    </p>
    <p class="lorem">
      {{ "PROJECTDETAILS.PROD.EXT_DATA.DESC" | translate }}
    </p>
    <p>
      {{ "PROJECTDETAILS.NOTE_PRODANAL_WIP" | translate }}
    </p>
    <p class="lorem">
      {{ "PROJECTDETAILS.PROD.EXT_DATA.Text1" | translate }}
    </p>
    <p class="lorem">
      {{ "PROJECTDETAILS.PROD.EXT_DATA.HELP" | translate }}
      <a
        href="https://docs.lib.purdue.edu/cgi/viewcontent.cgi?article=1003&context=dcptoolkit"
        >Data Curation Profile</a
      >
      {{ "PROJECTDETAILS.PROD.EXT_DATA.Text2" | translate }}
    </p>
    <button
      nbButton
      status="danger"
      class="position-info"
      [nbPopover]="'BUTTONS.DEPEND' | translate"
      nbPopoverPlacement="bottom"
    >
      <nb-icon icon="info-outline"></nb-icon>
    </button>
  </div>

  